#signup-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255,.8);
}
#signup-dp .help-block{
    font-size:12px    
}
#signup-dp .form-group {
    margin-bottom: 10px;
}
@media(max-width:768px){
    #signup-dp{
        background-color: inherit;
        color: #fff;
    }
}